set -U -x EDITOR vim

set -U fish_features stderr-nocaret qmark-noglob
set -e fish_greeting

set PATH /home/kunsi/.gem/ruby/2.6.0/bin/ $PATH

alias config='/usr/bin/git --git-dir=$HOME/.cfg/ --work-tree=$HOME'
alias weechat='mosh ex42-1048908 -- tmux attach-session -d -t ex42'
